@charset "UTF-8";
/* CSS Document */

@media screen and (min-width: 1280px){

	html, body {
		font-size: 1em;
	}
	/* Front Page */
    #md-home-banner-photo {
        font-size: 1em;
    }

	#md-home-banner-text {
		/* color: red; */
		font-size: 1.29vw;
	}

	/* header */
	
	/* container */
	
	/* aside */
	
	/* footer */

}

@media (max-width: 1280px){ /* Mobile Menu */

	html, body {
		font-size: 1em;
	}
	/* Front Page */
    #md-home-banner-photo {
        font-size: 1em;
    }

	#md-home-banner-text {
		/* color: green; */
		font-size: 1.29vw;
		min-width: 455px !important;
	}
	
	/* header */

	/* container */
	
	/* aside */
	
	/* footer */

}

@media (max-width: 1024px){ /* Mobile Menu */

	html, body {
		font-size: 1em;
	}
	/* Front Page */
	
	/* header */
	
	.md-custom-logo {
        position: relative;
        background: rgb(0,0,0);
    }
	
	.menu-header-menu-container a {
		font-size: 1.5625vw !important;
	}
	/* container */
	
	/* aside */
	
	/* footer */

}
@media screen and (min-width: 802px){
	
	/* header */
	#md-header-logo {
		height: 0;
		background: rgba(0,0,0,0);
	}
	
	.md-custom-logo {
        display: flex !important;
    }
	
	#the-nav {
		display: flex !important;
		z-index: 150 !important;
	}
	
	/* extras */
	#rmvn-button {
		font-size: calc( 2vw * 0.67 ) !important;
	}
}

@media screen and (max-width: 801px){

	html, body {
		font-size: 1em;
	}
	
	/* header */
	#md-header-logo {
		height: 6rem;
		background: rgba(0,0,0,1);
	}
	
	.md-custom-logo {
        display: flex !important;
		
    }
	
	.md-custom-logo-mobile {
    }
	
	.md-mobile-logo {
	}
	
	#the-bars {
		display: flex;
		z-index: 200 !important;
	}


	#the-nav {
		display: none;
		z-index: 250;
	}
	
	/* Menus */
	.menu-header-menu-container a {
		font-size: 1em !important;
	}
	
	.menu-header-menu-container {
        width: calc(100% - 1rem);
		background: rgba(255,255,255,0.7);
		position: absolute;
		top: 0.5rem;
		left: 0.5rem;
		z-index: 250;
		backdrop-filter: blur(10px);
		-webkit-backdrop-filter: blur(10px);
        box-shadow: 0 3px 5px 2px rgba(0,0,0,0.3);
    }

    .menu-header-menu-container ul {
        flex-direction: column;
        justify-content: center;
		align-items: center;
   }
    .menu-header-menu-container ul li a {
        display: block;
		text-align: center;
        color: rgb(94,94,94);
		border-bottom: 1px solid rgba(94,94,94,0);
    }

    .menu-header-menu-container ul li a:hover {
        border-bottom: 1px solid rgba(94,94,94,0.5);
    }

    .menu-header-menu-container ul li.current_page_item a {
        border-bottom: 1px solid rgba(94,94,94,1);
    }

    .menu-header-menu-container ul li ul {
        display: none;
        position: relative;
        background: none;
        box-shadow: none;
		font-size: 0.9em;
    }
	
	/* carat up: f0d8 */
    .current-menu-ancestor ul {
        display: flex !important;
    }

	/* container */
	
	.sixty-fourty,
	.md-sixty-forty {
		flex-direction: column;
	}
	
	.sf-sixty,
	.sf-fourty,
	.md-sf-sixty,
	.md-sf-forty  {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	
	.md-thirds {
		flex-flow: column;
	}
	
	.md-3rd,
	.md-2-3rds {
		width: 100%;
		justify-content: center;
		align-items: center;
		align-content: center;
	}
	
	.ann-section .md-3rd img,
	.ann-section .md-2-3rds img {
		margin: auto;
	}
	
	.ann-section .md-btn {
		text-align: center;
	}
	
	.md-3rd h3,
	.md-2-3rds h3 {
		text-align: center;
		margin-top: 1em;
	}
	
	.md-3rd p,
	.md-2-3rds p {
		text-align: center;
		margin-top: 1em;
	}
	
	.fifty-fifty {
		flex-direction: column;
	}
	
	.ff-box {
		width: 100%;
	}
	
	.md-txt-center {
        padding-right: 1em;
        padding-left: 1em;
    }
	.md-txt-left {
        padding-right: unset;
    }
    .md-txt-right {
        padding-left: unset;
    }

	.row-rev, .md-row-rev {
		flex-direction: column;
	}
	
	/* Gallery footer */
	
	section.gal-footer {
	padding: 1em 1em !important;
}
	
	/* home */
	
	.t-section .md-3rd {
	width: calc(100% - 2em)!important;
	min-width: 20em !important;
}
	
	/* aside */
	
	/* footer */

	/* extras */
	#rmvn-button {
        font-size: 1em !important;
    }
}

@media screen and (max-width: 500px){
    
	html, body {
		font-size: 1em;
		min-width: 450px;
	}

	/* header */

	/* container */
	
	/* aside */
	
	/* footer */

} /* end mobile breakpoint 1 */
